=== Dbus/interfaces/CMakeLists.txt ===

if ("${PYTHON_FOUND}" STREQUAL "TRUE")
	add_subdirectory(python)
	add_subdirectory(bash)
endif()
if ("${RUBY_FOUND}" STREQUAL "TRUE")
	add_subdirectory(ruby)
endif()
if ("${MONO_FOUND}" STREQUAL "TRUE")
	add_subdirectory(mono)
endif()
if ("${with_vala}" STREQUAL "yes")
	add_subdirectory(vala)
endif()
