=== Status-Notifier/data/CMakeLists.txt ===

########### install files ###############

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/Status-Notifier.conf
	preview.jpg
	icon.png
	DESTINATION ${status_notifierdatadir})
