## cairo-dock-plugins 2.1.3.10

=== debian/changelog ===
cairo-dock-plugins (2.1.3.10-3) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Fix typo in cairo-dock-illusion-plugin (Closes: #588463, #588449).
  [ Youhei SASAKI ]
  * Bump Standard Version: 3.9.1
  * Separate patches:
    - fix-plugin-version: change Scooby-Do and Network-monitor reqired version
    - fix-lintian-interreter_error: fix dustbin.conf VERSION_DUSTBIN
    - modified_clean_target: exclude clean_target for data/*.conf

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 06 Aug 2010 01:32:39 +0900

cairo-dock-plugins (2.1.3.10-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Update debian/control (Closes: #583144).
    - Update depends version of cairo-dock.
    - Drop cairo-dock from Depends.
    - Change Depends version of cairo-dock-plugin-data.
    - Add powerpcspe added powerpcspe to Architecture of cairo-dock-
      alsamixer-plugin
  * Fix plugin version of Scooby-Do.
  * Fix plugin version of Network-Monitor.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 29 May 2010 17:01:45 +0900

cairo-dock-plugins (2.1.3.10-1) unstable; urgency=low

  [ Youhei SASAKI ]
  * New Upstream version 2.1.3.10
  * drop obsolute patch: Remove-preview.jpg-target(merge upstream)
  * remove extra charactor (Closes: #580111)
  * change cairo-dock-plugins Architecture "all" to "any" (Closes: #581299)

  [ Nobuhiro Iwamatsu ]
  * Update debian/control and debian/changelog
    - Add cairo-dock-gnome-integration-plugin, cairo-dock-kde-integration-plugin
      and cairo-dock-xfce-integration-plugin to cairo-dock-plugins.
    - Change remove dfsg from package name.
    - Update version of cairo-dock-dev.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 20 May 2010 12:59:07 +0900

cairo-dock-plugins (2.1.3.5+dfsg-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Change 3.0/quilt source format.
  * Update debian/contorl.
    - Change Homepege from http://www.cairo-dock.org to
      http://www.glx-dock.org (Closes: #574408, #574427)
    - Remove some package from Depends of cairo-dock-plugins package.
  * Fix build kfreebsd-i386 and kfreebsd-amd64.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 25 Mar 2010 05:37:21 +0900

cairo-dock-plugins (2.1.3.5+dfsg-1) unstable; urgency=low

  [ Youhei SASAKI ]
  * Initial release (Closes: #493737) 

  [ Nobuhiro Iwamatsu ]
  * Remove slider/data/preview.jpg
    Because this image file has copyright of problem.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 16 Feb 2010 18:33:36 +0900
