=== debian/control ===
Source: cairo-dock-plugins
Section: x11
Priority: extra
Maintainer: Debian Cairo-dock Maintainers <pkg-cairo-dock-devel@lists.alioth.debian.org> 
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>, 
 Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: cdbs, debhelper (>= 7), autotools-dev, intltool, libtool, quilt,
 libcairo-dev, cairo-dock-dev (>= 2.1.3.10), libxml2-dev, libxtst-dev,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64],  
 libgtk2.0-dev, librsvg2-dev, libxxf86vm-dev, libdbus-glib-1-dev,
 libglib2.0-dev, libvte-dev, x11proto-xf86vidmode-dev, libgnome-menu-dev,
 libgnomevfs2-dev, libgnomeui-dev, libthunar-vfs-1-dev, libgnome-keyring-dev,
 libgnutls-dev, libwebkit-dev, libexif-dev, libxklavier-dev, libgtkglext1-dev,
 libetpan-dev
Standards-Version: 3.9.1
Homepage: http://www.glx-dock.org/
Vcs-Git: git://git.debian.org/pkg-cairo-dock/cairo-dock-plugins.git
Vcs-Browser: http://git.debian.org/git/pkg-cairo-dock/cairo-dock-plugins.git

Package: cairo-dock-plugins
Architecture: any
Depends: ${misc:Depends},
  cairo-dock-alsamixer-plugin [!kfreebsd-i386 !kfreebsd-amd64],
  cairo-dock-animated-icons-plugin,
  cairo-dock-cairo-penguin-plugin,
  cairo-dock-clipper-plugin,
  cairo-dock-clock-plugin,
  cairo-dock-compiz-icon-plugin,
  cairo-dock-dbus-plugin,
  cairo-dock-desklet-rendering-plugin,
  cairo-dock-dialog-rendering-plugin,
  cairo-dock-drop-indicator-plugin,
  cairo-dock-dustbin-plugin,
  cairo-dock-icon-effect-plugin,
  cairo-dock-illusion-plugin,
  cairo-dock-logout-plugin,
  cairo-dock-motion-blur-plugin,
  cairo-dock-netspeed-plugin,
  cairo-dock-powermanager-plugin,
  cairo-dock-quick-browser-plugin,
  cairo-dock-rendering-plugin,
  cairo-dock-shortcuts-plugin,
  cairo-dock-showdesktop-plugin,
  cairo-dock-showmouse-plugin,
  cairo-dock-slider-plugin,
  cairo-dock-stack-plugin,
  cairo-dock-switcher-plugin,
  cairo-dock-systray-plugin,
  cairo-dock-tomboy-plugin,
  cairo-dock-toons-plugin,
  cairo-dock-weather-plugin,
  cairo-dock-wifi-plugin,
  cairo-dock-xgamma-plugin,
  cairo-dock-gmenu-plugin,
  cairo-dock-keyboard-indicator-plugin,
  cairo-dock-terminal-plugin,
  cairo-dock-mail-plugin,
  cairo-dock-rssreader-plugin,
  cairo-dock-scooby-do-plugin,
  cairo-dock-system-monitor-plugin,
  cairo-dock-dnd2share-plugin,
  cairo-dock-musicplayer-plugin,
  cairo-dock-weblets-plugin,
  cairo-dock-network-monitor-plugin,
  cairo-dock-gnome-integration-plugin,
  cairo-dock-kde-integration-plugin,
  cairo-dock-xfce-integration-plugin
Description: Cairo-dock - All plug-ins
 A collection of official plug-ins and applets for cairo-dock.
 .
 This is a metapackage depending on all available cairo-dock plug-ins to make
 installation easier.

Package: cairo-dock-plugin-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cairo-dock - Plug-in data file
 A collection of official plug-ins and applets for cairo-dock.
 .
 This package provides plug-in data file.

Package: cairo-dock-alsamixer-plugin
Architecture: alpha amd64 armel avr32 hppa i386 ia64 m32r m68k mips mipsel powerpc powerpcspe ppc64 s390 sh4 sparc sparc64
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Alsamixer plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in lets you control the sound volume from the dock.
 This works with the Alsa sound driver.
 
Package: cairo-dock-animated-icons-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Animated icons plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in provides many different animations for your icons.

Package: cairo-dock-cairo-penguin-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Cairo penguin plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in add a lively Penguin in your dock.
 Tux images are taken from Pingus, some other characters are available
 or can be added easily.

Package: cairo-dock-clipper-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Cairo clipper plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in keeps a trace of the clipboard and mouse selection,
 so that you can recall them quickly. It's a clone of the well-know Klipper.
 This supports clipboard and mouse selection, predefined actions, and
 persistent items.

Package: cairo-dock-clock-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Clock plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in displays time and date in your dock.
 Two view are available : numeric and analogic, based on Cairo-Clock.
 This is compatible with the Cairo-Clock's themes, and you can detach itself to
 be a perfect clone of Cairo-Clock.
 And this supports alarms, and a basic calendar, and allows you to setup time
 and date.

Package: cairo-dock-compiz-icon-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Suggests: compiz
Description: Cairo-dock - Compiz icon plug-in 
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in allows you to manage compiz and other windows manager. 
 The sub-dock gives you to acces to CCSM, Emerald and some basic Compiz
 actions.
 The configuration panel gives user some options to launch Compiz.

Package: cairo-dock-dbus-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Dbus plug-in
 A collection of official plug-ins and applets for cairo-dock
 .
 This plug-in lets extern applications interact on the dock.
 The communication between both sides is based on Dbus.

Package: cairo-dock-desklet-rendering-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Desklet rendering plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in renders your desktop.

Package: cairo-dock-dialog-rendering-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Dialog rendering plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in provides some dialog decorators for dialog bubbles.

Package: cairo-dock-drop-indicator-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Drop indicator plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in displays an animated indicator when you drop something
 in the dock.

Package: cairo-dock-dustbin-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Dustbin plugin
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in manages the dustbin.
 User can threw files and unmount disks by drag andn droping them on the
 icon.
 This can warn user if use too much space.

Package: cairo-dock-icon-effect-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Icon effect plugin
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in adds many special effects to your icons.

Package: cairo-dock-illusion-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Illusion plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in provides animations for appearance and disappearance of icons.

Package: cairo-dock-logout-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Logout plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 A very simple plugin that adds an icon to log out from your session.

Package: cairo-dock-motion-blur-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Motion blur plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in adds a motion blur effect on docks.

Package: cairo-dock-netspeed-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Netspeed plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in shows you the bit rate of your internet connection and some
 stats about it.

Package: cairo-dock-powermanager-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version}),
	gnome-power-manager
Description: Cairo-dock - Powermanager plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in controls powermanager for laptop's battery.
 It works with ACPI and DBus.

Package: cairo-dock-quick-browser-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Quick browser plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in lets you browse a folder and its sub-folders very quickly.

Package: cairo-dock-rendering-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Rendering plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in adds different views to your dock.
 Any dock or sub-dock can be displayed with the view of your choice.
 Currently, 3D-plane, Caroussel, Parabolic, Rainbow, Slide, and Curve views
 are provided.
 
Package: cairo-dock-shortcuts-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version}),
	nautilus
Description: Cairo-dock - Shortcuts plug-in 
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in lets you access quickly to all of your shortcuts.
 This can manage disks, network points, and Nautilus bookmarks. 

Package: cairo-dock-showdesktop-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Show desktop plug-in
 A collection of official plug-ins and applets for cairo-dock.
 . 
 This plug-in adds an icon to show your desktop, and also the desklets,
 the Widget Layer, or all the desktops at once.

Package: cairo-dock-showmouse-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - showmouse plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in draws some animation around the cursor when it's 
 inside a dock/desklet.

Package: cairo-dock-slider-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Slider plug-in
 A collection of official plug-ins and applets for cairo-dock.
 .
 This plug-in is a basic image slider.
 User just has to select a directory and a display effect and you're done.
 
Package: cairo-dock-stack-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cairo-dock-plugin-data (= ${source:Version})
Description: Cairo-dock - Stack plug-in
 A collection of official plug-ins and applets for cairo-dock.
