=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

ifeq (,$(findstring kfreebsd,$(DEB_BUILD_ARCH)))
     DEB_CONFIGURE_EXTRA_FLAGS = --enable-alsa-mixer
endif

DEB_CONFIGURE_EXTRA_FLAGS += \
	--enable-gnome-integration \
	--disable-old-gnome-integration \
	--enable-kde-integration \
	--enable-xfce-integration \
	--enable-terminal \
	--enable-powermanager \
	--enable-wifi \
	--enable-tomboy \
	--enable-compiz-icon \
	--enable-xgamma \
	--enable-gmenu \
	--enable-gio-in-gmenu \
	--enable-mail \
	--enable-weblets \
	--enable-exif \
	--enable-keyboard-indicator \
	--enable-dnd2share \
	--enable-musicplayer \
	--enable-network-monitor \
	--enable-scooby-do \
	--enable-rssreader \
	--with-gnu-ld
